  .info {color:#b2b2b2; font-family:Arial; font-size:10pt; padding-left:10px}
  .translate {color:#b2b2b2; font-family:Arial; font-size:8pt; padding-left:10px}
  .title {color:#b2b2b2; font-family:Arial; font-size:14pt; font-weight:bold}
  .redtitle {color:#990000; font-family:Arial; font-size:12pt; font-weight:bold}
  .menu {font-family:Arial; font-size:10pt; text-transform: uppercase; color="#5E5E5E"}

  td {font-family: arial; color: #818080; text-decoration: none; font-weight: 700; font-size: 8pt; line-height: 18px;}
a {font-family: arial; color: #818080; text-decoration: none; font-weight: 700; font-size: 8pt; line-height: 18px;}
a:visited {font-family: arial; color: #818080; text-decoration: none; font-weight: 700; font-size: 8pt; line-height: 18px;}
a:hover {font-family: arial; color: #990100; text-decoration: none; font-weight: 700; font-size: 8pt; line-height: 18px;}
a:active {font-family: arial; color: #818080; text-decoration: none; font-weight: 700; font-size: 8pt; line-height: 18px;}
h1 {font-family: arial; color: #800000; text-decoration: none; font-weight: bold; font-size: 12pt; line-height: 22px; letter-spacing: 1pt;}
h2 {font-family: arial; color: #818080; text-decoration: none; font-weight: 700; font-size: 11pt; line-height: 20px;}
  body {
	scrollbar-face-color : #000000;
	scrollbar-shadow-color : #777777;
	scrollbar-highlight-color : #777777;
	scrollbar-3dlight-color : #000000;
	scrollbar-darkshadow-color : #000000;
	scrollbar-track-color : #000000;
	scrollbar-arrow-color : #777777
        }

